﻿
body { font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;}
/* utils */

.displaynone { display: none;}

/* Custom Styling */
.administration-management-right { min-height: 600px; color: #000000; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 20px 30px; margin-top: 50px; background: lightgray; }
.administration-management-left { min-height: 600px; text-align: center; color: #000000; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin-top: 50px; background: lightgray; }
.administration-form { border: 1px solid #ccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 10px; box-shadow: 0px 4px 9px 0px #ccc; -moz-box-shadow: 0px 4px 9px 0px #ccc; -webkit-box-shadow: 0px 4px 9px 0px #ccc; padding: 20px 30px; margin-top: 50px; background: lightgray; }

/* Custom Navigation Bar */
.navbar { background: #002632; min-height: 45px; }
.navbar img { height: 40px; }
.navbar #fldApplicationName { margin-left: 30px; }
.navbar-brand>img { display: inline; }
.navbar-nav > li > a { color: #FFFFFF; text-shadow: 0 1px 0 #000000;}
.navbar-brand { color: #FFFFFF; text-shadow: 0 1px 0 #000000; }
.navbar-brand:hover { background-color: #002632; color: #FFFFFF;}
.navbar-nav > li > a:hover { color: #000000; text-shadow: 0 1px 0 #FFFFFF; background-color: #eee; border-color: #428bca; }

/* gridview */
/*.GridViewSelectedRow { background-color: #eee; }*/

/* header */
.table-header{width:100%;background-image: none;background-color: #002632;}
.table-td-image{float:left;padding-top: 30px; padding-bottom: 30px;}     
.table-td-lable{color: White; font-size: 20px;margin-left:30px}       

/* dropdown */
.dropdown-menu { background-color: #002632; min-width: 220px}
.dropdown-menu>li>a { color: #FFFFFF}

/**/
.table-hover { background-color: white;}

/* Custom Buttons */
.btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn { color: #333;}

/* Custom Loader */
.loader { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9999; background: url('/resources/images/icons/page-loader.gif') 50% 50% no-repeat #000000; }